<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>O Colono</author>
    <version>2.0.0.0</version>
    <title>
        <en>New Holland T6110 / 130</en>
	</title>
    <description>
        <en>
<![CDATA[
Tractor Case IH Farmall 100A series featuring several options and engine options that will best suit the activities performed on your farm.
- Price: 91000 €
- Power: 118 and 132 HP
- 38 tire settings
- Option of standard, narrow, rice paddies and 4X2 traction tires
- 3 cabin variations
- Auxiliary beacon option
- Option of antennas
- Fender option
- Option of glass shades
- Option of front hydraulic couplings, rear coupling and weight configuration
- Interior option (direct side to the driver's seat)
- Hitch for front loader
- Three exhaust variations
- Option of reflective triangle and traffic lights
- Choice of wheel and tractor colors, red and black

Changelog V2.0.0.0
- Model completely redone
- Now it has 58 new tire configurations including rice tires
- Optional 4X2 added
- Added optional weights, and front hitch as well as two rear hitch options
- New glass shades
- New cabin configuration
- Optional light at the top of the cabin
- Optional antennas and fenders
-Interior option (direct side to the driver's seat)
- Hitch for front loader
- Three exhaust variations
- Option of reflective triangle and traffic lights
- Standard Blue, Black and Blue Power color option]]>
        </en>
        <de>
<![CDATA[
Traktor Case IH Farmall 100A-Serie mit mehreren Optionen und Motoroptionen, die am besten zu den Aktivitäten in Ihrem Betrieb passen.
- Preis: 91000 €
- Leistung: 118 und 132 PS
- 38 Reifeneinstellungen
- Option für Standard-, schmale Reisfelder und 4X2-Haftreifen
- 3 Kabinenvarianten
- Zusatzbake-Option
- Option von Antennen
- Kotflügeloption
- Option von Glasschirmen
- Optional mit hydraulischen Frontkupplungen, Heckkupplungen und Gewichtskonfiguration
- Innenausstattung (direkte Seite zum Fahrersitz)
- Anhängevorrichtung für Frontlader
- Drei Auspuffvarianten
- Option für reflektierendes Dreieck und Ampeln
- Auswahl an Rad- und Traktorfarben, rot und schwarz

Änderungsprotokoll V2.0.0.0
- Modell komplett überarbeitet
- Jetzt hat es 58 neue Reifenkonfigurationen, einschließlich Reisreifen
- Optional 4X2 hinzugefügt
- Optionale Gewichte und Frontkraftheber sowie zwei Heckkraftheber-Optionen hinzugefügt
- Neue Glasschirme
- Neue Kabinenkonfiguration
- Optionales Licht oben in der Kabine
- Optionale Antennen und Kotflügel
-Interieur-Option (direkte Seite zum Fahrersitz)
- Anhängevorrichtung für Frontlader
- Drei Auspuffvarianten
- Option für reflektierendes Dreieck und Ampeln
- Standard-Farboption Blau, Schwarz und Blue Power]]>
        </de>
        <br>
<![CDATA[
Trator Case IH Farmall série 100A contando com diversos opcionais e opções de motores que mais irão se adequar as atividades realizadas em sua fazenda.
- Preço: 91000 €
- Potência: 118 e 132 Cv
- 38 configurações de pneus
- Opção de pneus padrões, estreitos, arrozeiros e tração 4X2
- 3 variações de cabine
- Opção farol auxiliar
- Opção de antenas
- Opção de para-lamas
- Opção de tonalidades dos vidros
- Opção de engates hidráulico frontal, engate traseiro e configuração de pesos
- Opção de interior (Lado direto ao banco do motorista)
- Engate para pá carregadora frontal 
- Três variações de escapamento
- Opção de triângulo refletivo e sinaleiras
- Opção de cores das rodas e do trator, sendo elas vermelho e preto

Changelog V2.0.0.0
- Modelo refeito completamente
- Agora conta com 58 configurações novas de pneus incluindo pneus arrozeiros
- Opcional 4X2 adicionado
- Adiocinoado opcionais de pesos, e engate frontal assim como duas opções de engate traseiro
- Novas tonalidades dos vidros
- Nova configuração de cabine
- Opcional de luz no topo da cabine
- Opcional de antenas e para-lamas
-Opção de interior (Lado direto ao banco do motorista)
- Engate para pá carregadora frontal 
- Três variações de escapamento
- Opção de triângulo refletivo e sinaleiras
- Opção de cores Azul padrão, preto e Blue Power]]>
        </br>
        <fr>
<![CDATA[
Tracteur Case IH série Farmall 100A avec plusieurs options et options de moteur qui conviendront le mieux aux activités effectuées sur votre ferme.
- Prix : 91000 €
- Puissance : 118 et 132 CV
- 38 réglages de pneus
- Option de pneus de traction standard, étroits, rizicoles et 4X2
- 3 variantes de cabine
- Option balise auxiliaire
- Option d'antennes
- Option garde-boue
- Option d'abat-jour en verre
- Option de couplages hydrauliques avant, couplage arrière et configuration de poids
- Option intérieur (côté direct au siège conducteur)
- Attelage pour chargeur frontal
- Trois variantes d'échappement
- Option triangle réfléchissant et feux tricolores
- Choix de couleurs de roues et de tracteur, rouge et noir

Journal des modifications V2.0.0.0
- Modèle entièrement refait
- Maintenant, il a 58 nouvelles configurations de pneus, y compris des pneus de riz
- 4X2 en option ajouté
- Ajout de poids en option et d'un attelage avant ainsi que de deux options d'attelage arrière
- Nouveaux abat-jour en verre
- Nouvelle configuration de cabine
- Lumière optionnelle en haut de la cabine
- Antennes et ailes en option
-Option intérieur (côté direct au siège conducteur)
- Attelage pour chargeur frontal
- Trois variantes d'échappement
- Option triangle réfléchissant et feux tricolores
- Option de couleur standard bleu, noir et bleu]]>
        </fr>
	</description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
       <storeItem xmlFilename="T6.xml"/>
    </storeItems>
	
	<vehicleTypes>
        <type name="T6" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="tensionBelts" />
			<specialization name="fillVolume" />
			<specialization name="foldable" />
        </type>
    </vehicleTypes>
	
	<jointTypes>
        <jointType name="Marcador"/>
    </jointTypes>
	
	<brands>
		<brand name="4X2" title="4X2" image="modIcon.dds"/>
		<brand name="MICHELINLIZARD" title="Michelin + Lizard" image="modIcon.dds"/>
		<brand name="LIZARD2" title="Lizard 2" image="modIcon.dds"/>
		<brand name="LIZARD3" title="Lizard 1 + 2" image="modIcon.dds"/>
	</brands>
	
	<l10n>
        <text name="configuration_simpleseixolargo"><en>Standard with wide axis</en><de>Standard mit breiter Achse</de><fr>Standard avec axe large</fr><br>Padrão com eixo largo</br></text>
		<text name="configuration_simpleseixolardopeso"><en>Standard with wide axis + weight</en><de>Standard mit breiter Achse + Gewicht</de><fr>Standard avec axe large + poids</fr><br>Padrão com eixo largo + peso</br></text>
		<text name="configuration_eixocomprido"><en>Long shaft</en><de>Lange Achse</de><fr>Axe long</fr><br>Eixo comprido</br></text>
		<text name="configuration_eixocompridocompeso"><en>Long shaft + weight</en><de>Lange Achse + Gewicht</de><fr>Axe long + poids</fr><br>Eixo comprido + peso</br></text>
		<text name="configuration_duplasmaispeso"><en>Twin wheels back + weights</en><de>Doppelräder zurück + Gewichte</de><fr>Jumelles roues arrière + poids</fr><br>Rodas duplas + peso</br></text>
		<text name="configuration_valueWheelNarrow2"><en>Wheel narrow 2</en><de>Rad schmal 2</de><fr>Roue étroite 2</fr><br>Roda estreita 2</br></text>
		<text name="configuration_engatebaixo0"><en>Low hitch + 0</en><de>Niedrige Anhängerkupplung + 0</de><fr>Attelage bas + 0</fr><br>Engate baixo + 0</br></text>
		<text name="configuration_engatebaixo300"><en>Low hitch + 300</en><de>>Niedrige Anhängerkupplung + 300</de><fr>ttelage bas + 300</fr><br>Engate baixo + 300</br></text>
		<text name="configuration_engatebaixo600"><en>Low hitch + 600</en><de>>Niedrige Anhängerkupplung + 600</de><fr>ttelage bas + 600</fr><br>Engate baixo + 600</br></text>
		<text name="configuration_engatebaixo900"><en>Low hitch + 900</en><de>>Niedrige Anhängerkupplung + 900</de><fr>ttelage bas + 900</fr><br>Engate baixo + 900</br></text>
		<text name="configuration_engatepadraohidraulico"><en>Front hydraulic</en><de>Vordere Hydraulik</de><fr>Hydraulique avant</fr><br>Hidraulico frontal</br></text>
		<text name="configuration_engatebaixohidraulico"><en>Low hitch + front hydraulic</en><de>Niedrige Anhängerkupplung + vordere Hydraulik</de><fr>Attelage bas + hydraulique avant</fr><br>Engate baixo + hidraulico frontal</br></text>
        <text name="configuration_padraoGPS"><en>Standard + GPS</en><de>Standard + GPS</de><fr>Standard + GPS</fr><br>Padrão + GPS</br></text>
		<text name="configuration_plataformado"><en>Platform</en><de>Plattform</de><fr>Plate-forme</fr><br>Plataformado</br></text>
		<text name="configuration_plataformadoGPS"><en>Platform + GPS</en><de>Plattform + GPS</de><fr>>Plate-forme + GPS</fr><br>Plataformado + GPS</br></text>
		<text name="configuration_cabine"><en>Cabin</en><de>Kabine</de><fr>Cabine</fr><br>Cabine</br></text>
		<text name="configuration_cabineGPS"><en>Cabin + GPS</en><de>Kabine + GPS</de><fr>Cabine + GPS</fr><br>Cabine + GPS</br></text>
		<text name="configuration_vidroseinterior"><en>Interior and Glasses</en><de>Innenraum und Brille</de><fr>Intérieur et lunettes</fr><br>Interior e vidros</br></text>
		<text name="configuration_paralamaseantenas"><en>Mudguards and antennas</en><de>Schutzbleche und Antennen</de><fr>Garde-boue et antennes</fr><br>Para-lamas e antenas</br></text>
		<text name="configuration_escapamantoesinalizacoes"><en>Exhaust</en><de>Auspuff</de><fr>Échappement</fr><br>Escapamento</br></text>
		<text name="configuration_sinaleluz"><en>Reverse audible signal + auxiliary headlamp</en><de>Rückfahrsignal + Zusatzscheinwerfer</de><fr>Signal sonore de marche arrière + projecteur auxiliaire</fr><br>Sinal sonoro ré + farol auxiliar</br></text>
		<text name="configuration_farolauxiliar"><en>Auxiliary headlamp</en><de>Zusatzscheinwerfer</de><fr>Projecteur auxiliaire</fr><br>Farol auxiliar</br></text>
		<text name="configuration_simalsonoro"><en>Reverse audible signal</en><de>Rückfahrsignal</de><fr>Signal sonore de marche arrière</fr><br>Sinal sonoro ré</br></text>
    </l10n>
</modDesc>
